Uploaded image for project: 'Derby'
  1. Derby
  2. DERBY-870

Update documentation on setting up LDAP user authentication.

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Closed
    • Minor
    • Resolution: Fixed
    • 10.0.2.0, 10.0.2.1, 10.0.2.2, 10.1.1.0, 10.1.2.1, 10.1.3.1, 10.2.1.6
    • 10.6.1.0
    • Documentation
    • None

    Description

      http://db.apache.org/derby/docs/dev/devguide/rdevcsecure608.html
      This talks about needing jndi.jar , ldap.jar and providerUtil.jar.

      I think this is not true anymore with the latest 1.4.2 vms atleast, and should be updated. It seems like with 1.4.2 etc, all these classes are in rt.jar. Need to verify and the doc needs to be updated.

      Attachments

        1. DERBY-870.stat
          0.2 kB
          Camilla Haase
        2. DERBY-870.diff
          9 kB
          Camilla Haase
        3. cdevcsecure41285.html
          5 kB
          Camilla Haase

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            chaase3 Camilla Haase
            skambha Sunitha Kambhampati
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment